  /*
Place your custom css here
*/
/*BASIC*/

#kgCookieWrapper {  
    z-index: 100000;
    position: fixed;
    padding-top: 0;
}

#kgCookieWrapper #kgCookieBox{
  text-align: left;
  border: 1px solid gray;
  background-color: white;
  border-radius: .5rem;

  padding: .5rem; 
  margin: 1rem;
}

#kgCookieWrapper #kgCookieBox h2{
  font-size: 1rem!important;
  font-weight: bold;
}

#kgCookieWrapper #kgCookieBox p{
  font-size: .7rem!important;
  font-weight: normal;
}

#kgCookieWrapper #kgCookieBox p.kg{
  margin-bottom: 0;
  font-size: .7rem;
}

#kgCookieWrapper #kgCookieBox .kgButton{
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: .250rem .5rem;
  font-size: .8rem;
  line-height: 1.5;
  border-radius: .25rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;

  margin-bottom: 0.5rem;
  width: 49%;
}

.kgDisplayNone{
  display: none !important;
}

#kgCookieWrapper #kgCookieBox .kgButton:hover{
  cursor: pointer;
}

#kgCookieWrapper #kgCookieBox .buttonAccept{
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

#kgCookieWrapper #kgCookieBox .buttonReject{
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}

#kgCookieWrapper form{
  margin-bottom: 0;
}

  @media (min-width: 768px) {
    #kgCookieWrapper #kgCookieBox h2{
      font-size: 1rem!important;
    }

  }

/*D I S P L A Y  M O D E S*/

/*bottom*/

#kgCookieWrapper.kg-bottom{
    bottom: 0;
    width: 100%;
}

#kgCookieWrapper.kg-bottom #kgCookieBox{
    width: 100%; 
    margin: 0;
    border-radius: .5rem .5rem 0 0;
}

#kgCookieWrapper.kg-bottom #kgCookieBox p{
  margin-bottom: .5rem;
}

#kgCookieWrapper.kg-bottom #kgCookieBox .kgButton{
    width: auto;
}


/*bottom-left*/

#kgCookieWrapper.kg-bottom-left{
    bottom: 0;

}

#kgCookieWrapper.kg-bottom-left #kgCookieBox{
    width: 100%; 
    max-width: 300px;
}

/*bottom-right*/

#kgCookieWrapper.kg-bottom-right{
    bottom: 0;
    right: 0;
}

#kgCookieWrapper.kg-bottom-right #kgCookieBox{
    width: 100%; 
    max-width: 300px;
}


/*C O L O R S*/

/*dark*/

#kgCookieWrapper #kgCookieBox.kg-dark{
  background-color: #1a1a1a;
  color: #fff;
}

#kgCookieWrapper #kgCookieBox.kg-dark a{
  color: #fff;
  text-decoration: underline;
}


/*fire*/

#kgCookieWrapper #kgCookieBox.kg-fire{
  background-color: #f44336;
  color: #fff;
}

#kgCookieWrapper #kgCookieBox.kg-fire a{
  color: #fff;
  text-decoration: underline;
}

#kgCookieWrapper #kgCookieBox.kg-fire .buttonAccept{
  background-color: #212121;
  border-color: #212121;
}

#kgCookieWrapper #kgCookieBox.kg-fire .buttonReject{
  background-color: #bdbdbd;
  border-color: #bdbdbd;
}

/*grasshopper*/

#kgCookieWrapper #kgCookieBox.kg-grasshopper{
  background-color: #388e3c;
  color: #fff;
}

#kgCookieWrapper #kgCookieBox.kg-grasshopper a{
  color: #fff;
  text-decoration: underline;
}

#kgCookieWrapper #kgCookieBox.kg-grasshopper .buttonAccept{
  color:#000;
  background-color: #cddc39;
  border-color: #cddc39;
}

#kgCookieWrapper #kgCookieBox.kg-grasshopper .buttonReject{
  color:#000;
  background-color: #c8e6c9;
  border-color: #c8e6c9;
}


/*ocean*/

#kgCookieWrapper #kgCookieBox.kg-ocean{
  background-color: #303f9f;
  color: #fff;
}

#kgCookieWrapper #kgCookieBox.kg-ocean a{
  color: #fff;
  text-decoration: underline;
}

#kgCookieWrapper #kgCookieBox.kg-ocean .buttonAccept{
  color: #fff;
  background-color: #03a9f4;
  border-color: #03a9f4;
}

#kgCookieWrapper #kgCookieBox.kg-ocean .buttonReject{
  color: #000;
  background-color: #c5cae9;
  border-color: #c5cae9;
}


/*amber*/

#kgCookieWrapper #kgCookieBox.kg-amber{
  background-color: #ffc107;
  color: #000;
}

#kgCookieWrapper #kgCookieBox.kg-amber a{
  color: #000;
  text-decoration: underline;
}

#kgCookieWrapper #kgCookieBox.kg-amber .buttonAccept{
  color: #fff;
  background-color: #ff5722;
  border-color: #ff5722;
}

#kgCookieWrapper #kgCookieBox.kg-amber .buttonReject{
  color: #000;
  background-color: #ffecb3;
  border-color: #ffecb3;
}

/*earth*/

#kgCookieWrapper #kgCookieBox.kg-earth{
  background-color: #795548;
  color: #fff;
}

#kgCookieWrapper #kgCookieBox.kg-earth a{
  color: #fff;
  text-decoration: underline;
}

#kgCookieWrapper #kgCookieBox.kg-earth .buttonAccept{
  color: #fff;
  background-color: #607d8b;
  border-color: #607d8b;
}

#kgCookieWrapper #kgCookieBox.kg-earth .buttonReject{
  color: #000;
  background-color: #d7ccc8;
  border-color: #d7ccc8;
}

